
/* only pc - section 2 : 오늘의 상품 한눈에 보기 */
.tour_today .home_title {font-size:24px; margin-top:76px; margin-bottom:14px; width:1080px; text-align:center;}
.tour_today .home_title2 {font-size:20px; margin-top:16px; margin-bottom:14px; width:1080px; text-align:center;}
.tour_today ul {padding:0; list-style:none; margin:0;}
.tour_today .div_category_list {position:relative; height:1478px;}
.tour_today .category_list {display:flex; flex-wrap:wrap; width:1080px;}
.tour_today .category_item {position:relative; margin-bottom:40px; width:240px; height:320px; display:inline-block; margin-left:40px;}
.tour_today .category_item:nth-child(4n+1) { margin-left:0;}
.tour_today .tour_img_wrap {position:relative; width:240px; height:240px;}
.tour_today .category_item_img {position:absolute; width:240px; height:240px; z-index:10;}  
.tour_today .category_item_img:hover {z-index:1;}
.tour_today .btn_edu_wrap {position:absolute; width:100%; height:100%; z-index:9;}
.tour_today .btn_edu_wrap:hover {position:absolute; width:100%; height:100%; z-index:11;}
.tour_today .btn_edu_wrap a {position:absolute; display:block; margin-left:20px; padding-top:11px; background:#eaeaea; color:#3d3d3d; width:200px; height:46px; text-align:center; border-radius:3px;}
.tour_today .btn_edu_wrap a span {font-weight:500;}
.tour_today .btn_edu_wrap .btn_today_edu {position:relative; width:100%; height:100%;}
.tour_today .btn_edu_wrap .btn_today_edu .btn_edu:hover {background:#797979; color:#fff; transition:all 0.5s;}
.tour_today .btn_edu_wrap .btn_today_edu .btn_edu_01 {top:97px;}
.tour_today .btn_edu_wrap .btn_today_edu .btn_edu_02 {top:64px;}
.tour_today .btn_edu_wrap .btn_today_edu .btn_edu_03 {top:120px;}
.tour_today .btn_edu_wrap .btn_today_edu .btn_edu_04 {top:41px;}
.tour_today .btn_edu_wrap .btn_today_edu .btn_edu_05 {top:97px;}
.tour_today .btn_edu_wrap .btn_today_edu .btn_edu_06 {top:153px;}

.tour_today .category_info_wrap .program_title {margin-top:8px; font-size:16px; font-weight:bold; height:24px; line-height:1.3em; overflow:hidden; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.tour_today .category_info_wrap .program_info {bottom:44px; height:22px; color:#666; font-size:13px; line-height:1.3;}
.tour_today .category_info_wrap .item_price_value {display:inline-block; height:30px; font-size:20px; font-weight:bold;}

@media (max-width: 767px){
  .tour_today {display:none;}
}

/* section 3 : 아놀짱 TV & 자주묻는 질문 */
.red_wrap {background-color:#FF5860; width:100vw; height:65px; position:relative; left:50%; right:50%; margin-left:-50vw; margin-right:-50vw;}
.red_wrap .tour_mid_bn {position:absolute; bottom:-8px; left:0; right:0; margin:auto; width:1080px; z-index:1000;}
.tour_mid_bn_m {display:none;}
.tv_grey_wrap {background-color:#FFF5F6; width:100vw; position:relative; left:50%; right:50%; margin-left:-50vw; margin-right:-50vw;}
.tour_tv_faq {display:flex; margin:0 auto; padding:30px 0 40px 0; width:1080px; background-color:#FFF5F6;}
.tour_tv_faq .sub_title {margin-bottom:10px;font-size:18px;font-weight:500;}
.tour_tv_faq .tour_tv {width:540px; z-index:2000;}
.tour_tv_faq .tour_faq {margin-left:50px; width:540px; z-index:2000;}
.tour_tv_faq .tour_faq .faq_box_wrap {display:flex;justify-content:space-between;}
.tour_tv_faq .tour_faq .faq_box_wrap .faq_box {display:inline-block; padding:18px; width:240px; height:260px; background-color: white; cursor:default;}
.tour_tv_faq .tour_faq .faq_box_wrap .faq_box:hover {box-shadow: 1px 1px 2px #797979;}
.tour_tv_faq .tour_faq .faq_box_wrap .faq_box .faq_box_q {font-weight:500; font-size:14px;}
.tour_tv_faq .tour_faq .faq_box_wrap .faq_box .faq_box_a {margin-top:10px; color:#797979; font-size:13px; line-height:1.4;}
.tour_tv_faq .faq_more {float:right; color:#999999; cursor:default;}
.tour_tv_faq .faq_more:hover {color:#000;}
.line_red {height:15px; width:100vw; position:relative; left:50%; right:50%; margin-left:-50vw; margin-right:-50vw; background-color:#FF5860;}

@media (max-width: 767px){
  .only_pc {display:none;}
  .red_wrap {display:none;}
  .tour_mid_bn {display:none;}
  .tour_mid_bn_m {display:block; position:relative; width:100vw; left:50%; right:50%; margin-left:-50vw; margin-right:-50vw;}
  .tour_tv_faq {flex-direction:column; padding:20px 15px; width:100%;}
  .tour_tv_faq .tour_tv {width:100%;}
  .tour_tv_faq .tour_tv iframe {width:100%;height:250px;}
  .tour_tv_faq .tour_faq {margin-left:0; width:100%;}
  .tour_tv_faq .tour_faq .faq_box_wrap {display:block;}
  .tour_tv_faq .tour_faq .faq_box_wrap .faq_box {width:100%; height:100%;}
  .tour_tv_faq .faq_more {margin-top:10px;}
  .line_green {margin-bottom:0;}
}
